#include <iostream>
#include <fstream>
using namespace std;

int main() {
	ifstream f ("sotnn.inp");
	int N;
	f >> N;
	f.close ();
	ofstream f1 ("sotnn.out");
	int tong; float tbc;
	// plan a
	int dem =0 ;tong =0 ;
	for (int i=1;i < N; i++)
	{
		if(i%2==0) {
			dem++;
			tong=tong+i;
		}
	}
	f1.setf (ios::fixed );
	f1.setf (ios::showpoint);
	f1.precision(2);
	tbc=float (tong)/dem;
	/*cout.setf (ios::fixed);
	cout.setf (ios::showpoint);
	cout.precison (2);
	cout <<tbc;*/
	f1<<tong<<" "<<tbc<<endl;
	  
	
	
	return 0;
}
